Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8463/?format=api
{ "ob_id": 8463, "uuid": "e55b2ba820cc4d30ba59d6bbe6ead70e", "title": "SHAC2000 E-Synthetic Aperture Radar", "abstract": "The SHAC2000 E-SAR is a multi-frequency Synthetic Aperture Radar (SAR) instrument. The special features of the E-SAR instrument are its very high resolution, flexible operating bands and polarisation, characteristics that allow high rates of data output and, by changing operating bands in flight, multi-band imaging. Multiple, successive flights were also flown enabling the extension of the polarimetric content at X- or C-bands.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5413/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33629/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33628/?format=api" ] }